Polyrankdocs
Public (no auth)

GET /v1/public/preset-redirects

Leaderboard presets that were merged into another board or retired, and the preset that now serves each slug. GET /v1/rankings/preset/{slug} and GET /v1/public/leaderboard?preset= already serve the target for these slugs.

GET
/v1/public/preset-redirects

Leaderboard presets that were merged into another board or retired, and the preset that now serves each slug. GET /v1/rankings/preset/{slug} and GET /v1/public/leaderboard?preset= already serve the target for these slugs.

Response Body

application/json

curl -X GET "https://example.com/v1/public/preset-redirects"
{  "redirects": [    {      "from": "string",      "from_name": "string",      "to": "string",      "reason": "merged"    }  ]}